@charset "UTF-8";


div.scroll {
    background-color: #000000;
    width: 90%;
    height:700px;

    overflow:scroll;
	padding:10px;
}



body::-webkit-scrollbar {
    width: 1em;
}


 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color:#f0f0f0;
}


::-webkit-scrollbar {
    width: 10px;
	  background-color:#666;
	    outline: 1px solid slategrey;


}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 8px;
		  background-color:#FFF;

}
 
::-webkit-scrollbar-thumb {
    border-radius: 8px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.75); 
}




html, body {
  margin:0;
  text-align:center;
  width:100%;
  height:100%;
  
  
	  background-color:#F5F4F3;

}



.logo{
width:70%;
top:-25px;
left:-30px;
position:absolute;




}
.small-arrow{
	size:0.5 px;
}

.arrow-left{
	width:2%;
	position:absolue;
	left:200px;
	top:20px;
	padding:1.5px;
}

.arrow-right{
	width:2%;
	position:absolue;
	left:200px;
	top:20px;
		padding:1.5px;

}


@media screen and (min-width : 320px) {
}
@media screen and (min-width: 680px) {
}
@media creen and (min-width : 1024px) {
}

---------menu test-----------

@media (max-width:3400px) { 
  #bottom_nav { display: none}
  .example { display: block; width: 100%; }
  .pic {
     box-shadow: 0 0 7px #909090;
	 width:60%;
	 background-color:#000;

	
}

  .pic_aboutme {

	 background-color:#F5F4F3;

	
}

  .picE {
     box-shadow: 0 0 7px #909090;
	 width:190%;
	 background-color:#000;

	
}


   
}

@media (min-width:1025px) { 
  #bottom_nav { display: block;}
  .example { display: none; width:100%;}
    .pic-big { width:100%;}
	.pic {
     box-shadow: 0 0 7px #909090;
	 width:60%;
	 	 background-color:#000;}
	
	.pic2 {
     box-shadow: 0 0 7px #909090;
	 width:60%;
	}
  .pic_aboutme {

	 background-color:#F5F4F3;
	 	 font-family:HelveticaNeue-Light, sans serif;  text-decoration:none; position:relative; font-size-adjust:inherit;}






	 .pic-big3 {width:40%;} 


p.category2 {
	font-family:HelveticaNeue-Light;
	font-size:18px;
	color:#FFF;
	padding-bottom:8px;
		padding-top:5px;

	letter-spacing:3px;
	margin-bottom:20;
}

p.category3 {
	font-family:HelveticaNeue-Light;
	font-size:12px;
	color:#FFF;
	padding-bottom:5px;
	letter-spacing:2px;
	margin-bottom:20;
}

a.category3 {
	font-family:HelveticaNeue-Light;
	font-size:12px;
	color:#FFF;
}
			
							#thumbnails3 {
				display: block;
				width: 60%;
			
				position:absolute;
				
				box-shadow: 0 0 2px #909090;
				overflow:hidden;
				position:relative;
			
				z-index:1;
				background-color:#000;
				font-size:24px;
				
				
			}
			
			
			
p.bot-menu {
	font-family:Helvetica;
	color:#FFF;
	font-size:9px;

}

			
			
			
			
}





@media only screen and (min-width: 250px) and (max-width: 1024px) {
	
  .smallscreen {
	  font-size:10px;

  }


	
	
  .nav-list {
    display:none;
	width: 100%;
  }
    .pic {
     box-shadow: 0 0 7px #909090;
	 width:90%;
	 	 background-color:#000;

	 
}


  .pic_aboutme {

	 background-color:#F5F4F3;
	 	 font-family:HelveticaNeue-Light, sans serif;  text-decoration:none; position:relative; font-size-adjust:inherit;


	
}

  .nav-mobile {
    display:block;
	position:absolute;
	left:10px;
	top:10px;
	
	

  }
  
  
  
p.category2 {
	font-family:HelveticaNeue-Light;
	font-size:18px;
	color:#FFF;
	padding-bottom:8px;
		padding-top:5px;

	letter-spacing:3px;
	margin-bottom:20;
}

p.category3 {
	font-family:HelveticaNeue-Light;
	font-size:12px;
	color:#FFF;
	padding-bottom:5px;
	letter-spacing:2px;
	margin-bottom:20;
}

a.category3 {
	font-family:HelveticaNeue-Light;
	font-size:12px;
	color:#FFF;
}
			


#thumbnails3 {
				display: block;
				width: 90%;
			
				
				box-shadow: 0 0 2px #909090;
				overflow:hidden;
				position:relative;
			
				z-index:1;
				background-color:#000;
				font-size:14px;
				
				
				
				 
				
				
				
				
			}
			
						
p.bot-menu {
	font-family:Helvetica;
	color:#FFF;
	font-size:8px;


}


			
			
}
	

var toggle = 0;

$("button").on("click", function() {
  
  if (toggle) {
    $("body").css("font-size", "36px");
    toggle = 0;
  } else {
    $("body").css("font-size", "16px");
    toggle = 1;
  }
  
});

.box-shadow-menu {
  position: relative;
  padding-left: 1.25em;
}
.box-shadow-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 1em;
  height: 0.15em;
  background: black;
  box-shadow: 
    0 0.25em 0 0 black,
    0 0.5em 0 0 black;
}

.border-menu {
  position: relative;
  padding-left: 1.25em;
}


----------------------------



p {font-family:HelveticaNeue-Light, sans serif; font-size:12px; text-decoration:none; position:relative; font-size-adjust:inherit;
text-align:center;
text-decoration:none;
	color:#FFF;
	letter-spacing:2px;}

p.light {
		 font-family:HelveticaNeue-Light, sans serif; font-size:12px; text-decoration:none; position:relative; font-size-adjust:inherit;

	position:relative;
	letter-spacing:2px;
	font-size:17px;
	font-weight:100;

}

p.light2 {
		 font-family:HelveticaNeue-Light; text-decoration:none; position:relative; font-size-adjust:inherit;
		 
		 width:80%;




	max-width:420px;
	text-align:left;

	padding:25px;
	box-shadow: 0 0 7px #909090;

}


#light2 {
	background:#FFF}


a.bold {
	color:#FFF;
	font-weight:bold;
	
}


	


h {font-family:Helvetica; font-size:24px; text-decoration:none; position:relative; font-size-adjust:inherit;
text-align:center; color:#000000;
top:7px;left:0px;
}

h1 {font-family:Helvetica; font-size:14px; text-decoration:none; position:relative; font-size-adjust:inherit;
text-align:left; color:#000000;
top:7px;left:0px;
}

h5 {
	font-family: HelveticaNeue-Light;
	color:#000;
	font-size:8px;
}

h6 {
    background-color: #000;
	font-family:HelveticaNeue-Light;
	color:#FFF;
	height:25px;
	width:50%;
	position:relative;
}


a.category {
	font-family:HelveticaNeue-Light;
	color:#000;
	padding-bottom:0px;
}



a {font-family:HelveticaNeue-Light, sans serif; font-size:12px; text-decoration:none; position:relative; font-size-adjust:inherit;
text-align:center;
text-decoration:none;
	color:#000;
	letter-spacing:2px;
	}

a.name {
	font-family:"HelveticaNeue-Light";
	font-size:150%;
	letter-spacing:1px;


}

p.category {
	font-family:HelveticaNeue-Light;
	font-size:18px;
	color:#FFF;
	padding-bottom:0px;
		padding-top:0px;

	letter-spacing:3px;
	margin-bottom:0;
}


p.category2 {
	font-family:HelveticaNeue-Light;
	font-size:18px;
	color:#FFF;
	padding-bottom:8px;
		padding-top:5px;

	letter-spacing:3px;
	margin-bottom:20;
}

p.category3 {
	font-family:HelveticaNeue-Light;
	font-size:12px;
	color:#FFF;
	padding-bottom:5px;
	letter-spacing:2px;
	margin-bottom:20;
}

a.category3 {
	font-family:HelveticaNeue-Light;
	font-size:12px;
	color:#FFF;
}
	



table { table-layout: fixed; padding:2px;
}


tr. > td:hover {background-color:#E4E7EB;}
tr.size {background-color:#000; width:40px;}

a:hover {color:#787878; }








.pic-index {
	position:relative;
	top:375px;
	width:40%;file:///Volumes/VC%20Website/Website%20-VC/images/stores/VC-d5-Lan-Nordstrom.jpg
}



.CR{
	font-size:7px;
}


		
/* TABS */



			
		
/* THUMBNAILS */


td a { display: block; width: 100%; height: 100%; }		

.table a
{
    display:block;
    text-decoration:none;
}	
		
			
		
			#thumbnails img {
				display: block;
				float: left;
				margin:1%;
				width: 16%;
				position:absolute;
				left:5%;
				
				box-shadow: 0 0 7px #909090;
				overflow:hidden;
				position:relative;
			
				z-index:2;
				
				
			}
			
			
				#thumbnails2 img {
				display: block;
				float: left;
				margin:1%;
				width: 16%;
			
				position:absolute;
				left:5%;
				
				box-shadow: 0 0 7px #909090;
				overflow:hidden;
				position:relative;
			
				z-index:2;
				
				
			}
			
			

				#thumbnails3 img:hover {
    opacity: 0.6;
    filter: alpha(opacity=40); /* For IE8 and earlier */
				
			}
			

			
			
			.item {
  position: absolute;
    clip: rect(5px,90px,90px,90px);
  }
			
			
			#thumbnails img:hover {
				width: 16%;
				
			
				margin: 2px;
				
			}
			
			
			
#container {
	width:100%;
}
			

			

.pic:hover .text { opacity:1; text-align:center; color:#000000; font-size:20%; font-weight:80;
font-family:"HelveticaNeue-Light"; 
padding:.5%;}



			
			




img {
    
    filter: alpha(opacity=40); /* For IE8 and earlier */
	max-width:100%;
    height: auto;
    width: auto\9; /* ie8 */
 
}


			
			







/* txt over image */
.image {
  display: block;
  width: 100%;
  height: auto;
}


.overlay {
  position: absolute;
  top: 1;
  bottom: 1;
  left: 0.5;
  right: 0.5;
  height: 20%;
  width: 20%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}

.container:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}




/* MENU */
			
#cssmenu {padding: 5; margin: 0; border: 0; }
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle; }
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 599; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width:100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
  background: #FFF;
  border-bottom: 0px  solid #000;
  font-family: HelveticaNeue-Light;
  letter-spacing:normal;
  font-size: 12px;



}

  #cssmenu > ul { *display: inline-block; }

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu a {
    background: #F5F4F3;
	text-align:center;
   
    padding: 0px;
	padding-left:8px;
	padding-right:8px;
	width:inherit;

}




#cssmenu ul { text-transform: uppercase; }

    #cssmenu ul ul {
      border-top: 0px solid #000;
      text-transform: none;
      min-width:125px;
	  letter-spacing:-10;
}
      #cssmenu ul ul a {
        background: #F5F4F3;
        color: #000;
        border: 0px solid #000;
        border-top: 0 none;
        line-height: 150%;
        padding: 10px; 
		width:auto;
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
      
      #cssmenu > ul > li > a { line-height: 48px;  }

#cssmenu ul ul li:first-child > a { border-top: 1px solid #000; }
        #cssmenu ul ul li:hover > a { background: #000 ; }

        #cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 0px;
          box-shadow: 0 4px 0 #000; 
}
        #cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu ul ul li.has-sub > a:after {
         
          position: absolute;
          top: 100%;
          right: 15px;
          margin-top: -8px;
}

    #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
      background: #000;
      color: #FFF;
	  min-width:20px;
	
}


    #cssmenu ul li.has-sub > a:after {
     
      margin-left: 5px; 
}
    #cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu ul li.last ul ul {
        left: auto;
        right: 99.5%;
}



	
	
/* END OF MENU SPRY CODES */





a.ex2:hover, a.ex2:active {font-size: 100%;}


















